.morestyle257696{ font-size: 9pt ;}
.clickstyle257696{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont257696{ font-size: 9pt; line-height: 150% ;}
.titlestyle257696{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle257696{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle257696{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c257696 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c257696:link {
color:#222222;}
A.c257696:visited {
color:#222222;}
A.c257696:active {
color: #222222;}
A.c257696:hover {
color: #cc0000;}
.morestyle257697{ font-size: 9pt ;}
.clickstyle257697{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont257697{ font-size: 9pt; line-height: 150% ;}
.titlestyle257697{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle257697{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle257697{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c257697 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c257697:link {
color:#222222;}
A.c257697:visited {
color:#222222;}
A.c257697:active {
color: #222222;}
A.c257697:hover {
color: #cc0000;}
